GearmanClient::setFailCallback
GearmanClient::setStatusCallback
GearmanClient
PHP Manual

# GearmanClient::setOptions

(PECL gearman >= 0.5.0)

GearmanClient::setOptions — Set client options

### Description

public bool GearmanClient::setOptions ( int `$options` )

Sets one or more client options.

### Liste de paramètres

`options`

  The options to be set

### Valeurs de retour

Always returns `TRUE`.

GearmanClient::setFailCallback
GearmanClient::setStatusCallback
GearmanClient
PHP Manual